WordPress

Update Plugin Landingsite vorgezogen

Die Zeiten ändern sich.

Dieser Beitrag scheint älter als 14 Jahre zu sein – eine lange Zeit im Internet. Der Inhalt ist vielleicht veraltet.

Da es wohl in den letzten Tagen und Wochen vermehrt zu Problemen kam und die Leute der Hinweis stört, insofern sie von einem Online-Feed-Reader kommen, der auch eine Suchmaschine anbietet, habe ich das Update auf 2.3 des Plugins schonmal hochgeladen. Ich habe noch keine umfangreichen Tests vorgenommen und hoffe, dass es ebenso keine Fehler enthält. Viel Spass damit.
Danke an Micha für die Hinweise.

Standard

10 Gedanken zu “Update Plugin Landingsite vorgezogen

  1. Pingback: University Update - Google - Update Plugin Landingsite vorgezogen

  2. Pingback: alles was bewegt » Update: Landingsite Plugin

  3. Guten Abend!

    Ich habe soeben das Landingsite-plugin von deiner Seite heruntergeladen und installiert. Nun ist jemand mit folgendem search-query von google auf meine seite gekommen: javascript \“dollar-zeichen\“. Da dieser search-therm backslashes beinhaltet, vermute ich, dass dies der Grund für den angezeigten mysql-error war. Meine Frage, kann man das irgendwie beheben, zum Beispiel durch entfernen dieser Zeichen vor einer query? Ich bin selbst nicht unbedingt der PHP-Profi, ich wollte nur mal auf diesen Fehler aufmerksam machen.

    Nichts für ungut, schönen Abend noch!

    Fabian

Die Kommentarfunktion ist geschlossen.